ISCS#FEP - Feature #2768

3.400000000
12/26/2022 11:10 AM - shixun yan

Status: Resolved Start date: 12/26/2022
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:

Description

1.000000000000x0000000000.

2.00000v0000,0000000000000000000,
3.0000x00000000000,000000000,000000000000000,0000000.
4.0000000000000O00G,00000000000000O0D.hODOODO0DO0DG,000000000E.

Related issues:

Related to ISCSIONND - Feature #876: SHL15-ems000000-000000 Resolved 12/14/2022
Related to ISCSIUONND - Feature #2749: Feature #876 0000-v00s76000000000000-x0... New 12/14/2022
History

#1 - 12/26/2022 11:10 AM - shixun yan

- Status changed from New to In Progress

#2 - 01/31/2023 10:21 AM - shixun yan

5.00000000000.
6.0000000,00000000000,00000000A10DI00.
7.0000000,00000000000,000000000000000.
8.0000,00000000000000SO00,0000000000O0O00000DD.

#3 - 02/15/2023 02:25 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/14/2023 04:00 PM - yufeng wu
- Related to Feature #876: SHL15-emsi1 000004100000 added

#5 - 06/14/2023 04:02 PM - yufeng wu
- Related to Feature #2749: Feature #8760000-YI0876000000000000-X0 DI/ABODOO0D0D000000000000000000000000000000000000 added
